Bug 414101 - eris-1.3.13 is available
Summary: eris-1.3.13 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eris
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-06 15:21 UTC by FEver
Modified: 2008-03-13 07:40 UTC (History)
0 users

Fixed In Version: 0.6.3-8.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-13 07:40:13 UTC
Type: ---


Attachments (Terms of Use)

Description FEver 2007-12-06 15:21:37 UTC
eris-1.3.13 is already available. Repo version is 1.3.12.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Wart 2007-12-17 06:03:32 UTC
Updated in rawhide.

Comment 2 Fedora Update System 2007-12-20 20:03:47 UTC
sear-0.6.3-7.fc8, eris-1.3.13-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sear eris'

Comment 3 Fedora Update System 2008-03-13 07:40:09 UTC
sear-0.6.3-8.fc8, eris-1.3.13-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.